<!DOCTYPE html>
<html lang="ru">
 <head>
	<title>Стоп кредит!</title>
	<meta charset="UTF-8">
	<meta name="format-detection" content="telephone=no">
	<link rel="icon" href="favicon.ico">
	<link rel="stylesheet" href="/css/style.css">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	 <script src="https://cdnjs.cloudflare.com/ajax/libs/axios/0.21.1/axios.min.js" integrity="sha512-bZS47S7sPOxkjU/4Bt0zrhEtWx0y0CRkhEp8IckzK+ltifIIE9EMIMTuT/mEzoIMewUINruDBIR/jJnbguonqQ==" crossorigin="anonymous"></script>
 </head>
<body>
<div id="modalSubscribe" style="display: none;max-height: initial" class="modal">
	<div class="modal-wrapper">
		<a id="closeSocPopup" onclick="closedPopUp()"><img src="https://xn--d1abkf4ap.xn--l1aqg5a.xn--p1ai/img/closePopupSoc.svg" alt=""></a>
		<div class="title">
			Спасибо!
			<p>
				Мы свяжемся с Вами и ответим на все Ваши вопросы. <br><br>
				Выберите удобный способ для связи:
			</p>
		</div>
		<div class="image-social_wrapper">
			<a onclick="window.open('https://wa.me/79250194968', '_blank', 'toolbar=1, scrollbars=1, resizable=1, width=' + 1015 + ', height=' + 800);"><img src="https://xn--d1abkf4ap.xn--l1aqg5a.xn--p1ai/img/soc/wa.jpg" alt=""></a>
			<a onclick="window.open('tg://resolve?domain=Avtourist_bot', '_blank', 'toolbar=1, scrollbars=1, resizable=1, width=' + 1015 + ', height=' + 800);"><img src="https://xn--d1abkf4ap.xn--l1aqg5a.xn--p1ai/img/soc/tg.jpg" alt=""></a>
			<a onclick="window.open('viber://pa?chatURI=avtourist-bot&context=welcome', '_blank', 'toolbar=1, scrollbars=1, resizable=1, width=' + 1015 + ', height=' + 800);"><img src="https://xn--d1abkf4ap.xn--l1aqg5a.xn--p1ai/img/soc/vb.jpg" alt=""></a>
			<a onclick="window.open('https://vk.com/write-7375007', '_blank', 'toolbar=1, scrollbars=1, resizable=1, width=' + 1015 + ', height=' + 800);"><img src="https://xn--d1abkf4ap.xn--l1aqg5a.xn--p1ai/img/soc/vk.jpg" alt=""></a>
		</div>
	</div>
</div>
<div class="wrapper">
	<header class="header">
	<div class="header__content _container">
		<div class="logo">
			<a href="#" class="logo__link">
				<img src="/img/icons/meditation.svg" alt="meditation" class="logo__img" />
				<span class="logo__text">Без долгов</span>
			</a>
		</div>
	</div>
</header>
	<main class="page _container">
		<div class="service__wrapper">
			<div class="service__title">
				Банкротим физлиц
			</div>
			<div class="service__description service__text">
				<p>Проконсультируем бесплатно от и до и обанкротим с гарантией 100%</p>
			</div>
			<form action="#" id="form__bankruptcy" class="form__service-order" method="get">
				<div class="items__wrapper">
					<div class="form__item">
						<label for="bankruptcy_name" class="form__label">Имя</label>
						<input id="bankruptcy_name" type="text" name="name" required class="form__input" placeholder="Ваше имя" />
					</div>
					<div class="form__item">
						<label for="bankruptcy_phone" class="form__label">Телефон</label>
						<input id="bankruptcy_phone" type="tel" name="tel" required class="form__input" placeholder="Телефон" />
					</div>
					<div class="form__item">
						<label for="bankruptcy_email" class="form__label">E-mail</label>
						<input id="bankruptcy_email" type="email" name="email" required class="form__input" placeholder="E-mail" />
					</div>
				</div>
				<button type="submit" id="sendMessBtnBankrot" class="form__button form__button_larger">Узнать о банкротстве</button>
			</form>
		</div>

		<div class="service__wrapper">
			<div class="service__description service__text">
				<p>Возможно, вместо банкротства вам подойдет</p>
			</div>
			<div class="service__title">
				Реструктуризация долга
			</div>
			<div class="service__description service__text">
				<p>Узнайте прямо сейчас что выгоднее</p>
			</div>
			<form action="#" id="form__restructuring" class="form__service-order" method="get">
				<div class="items__wrapper">
					<div class="form__item">
						<label for="formName" class="form__label">Имя</label>
						<input id="formName" type="text" name="name" required class="form__input" placeholder="Ваше имя" />
					</div>
					<div class="form__item">
						<label for="formPhone" class="form__label">Телефон</label>
						<input id="formPhone" type="tel" name="tel" required class="form__input" placeholder="Телефон" />
					</div>
					<div class="form__item">
						<label for="formEmail" class="form__label">E-mail</label>
						<input id="formEmail" type="email" name="email" required class="form__input" placeholder="E-mail" />
					</div>
				</div>
				<button type="submit" id="sendMessBtnRestruktur" class="form__button form__button_larger">Узнать о реструктуризации</button>
			</form>
		</div>

		<div class="service__wrapper">
			<div class="service__description service__text">
				<p>Вам может быть интересно</p>
			</div>
			<div class="service__title">
				Сделать отсрочку по оплате
			</div>
			<div class="service__description service__text">
				<p>любого кредита в любом банке и МФО без штрафов</p>
			</div>
			<form action="#" id="form__delay" class="form__service-order" method="get">
				<div class="items__wrapper">
					<div class="form__item">
						<label for="delay_name" class="form__label">Имя</label>
						<input id="delay_name" type="text" name="name" required class="form__input" placeholder="Ваше имя" />
					</div>
					<div class="form__item">
						<label for="delay_phone" class="form__label">Телефон</label>
						<input id="delay_phone" type="tel" name="tel" required class="form__input" placeholder="Телефон" />
					</div>
					<div class="form__item">
						<label for="delay_email" class="form__label">E-mail</label>
						<input id="delay_email" type="email" name="email" required class="form__input" placeholder="E-mail" />
					</div>
					<div class="form__item_agree">
						<p>Отправляя заявку, вы соглашаетесь с <a href="#" class="text-blue">условиями обработки персональных данных</a></p>
					</div>
				</div>
				<button type="submit" id="sendMessBtnOtsrochka" class="form__button form__button_larger">Хочу отсрочку по кредиту</button>
			</form>
		</div>

		<div class="service__title">
			Избавляем от долгов по любым кредитам
		</div>
		<a href="tel:89381444265" class="phone__number_big">
			8 964 603-44-74
		</a>
		<div class="service__description service__text">
			<p>Мы знаем что делать даже когда совсем нечем платить кредит.</p>
			<ul>
				<li>В несколько раз для наших клиентов снижаем проценты, штрафы и пени, </li>
				<li>За 1 день избавим от коллекторов</li>
				<li>100% Сохраним имущество от судебных приставов</li>
				<li>Вы даже не представляете скольких людей мы избавили от кредитного рабства!</li>
			</ul>
		</div>

	</main>
	<footer class="footer">
	<div class="footer__content _container">
		<div class="footer__content_col">
			<div class="free-consultation">
				Бесплатные консультации:
			</div>
			<a href="tel:89381444265" class="footer__phone">
				8 964 603-44-74
			</a>
		</div>
		<div class="footer__content_col">
			<a href="/page1.html" class="footer__link">Уменьшение выплат и процентов по экспресс и микрозаймам</a>
			<a href="/page2.html" class="footer__link">Банкротство физ лиц</a>
			<a href="/page3.html" class="footer__link">Реструктуризация долга</a>
			<a href="/page4.html" class="footer__link">Бесплатные консультации</a>
		</div>
		<div class="footer__content_col">
			<a href="/page5.html" class="footer__link">Расторжение кредитного договора</a>
			<a href="/page6.html" class="footer__link">Антиколлекторская помощь</a>
			<a href="/page7.html" class="footer__link">Оптимизация долга</a>
			<a href="/page8.html" class="footer__link">Остановить долг</a>
			<a href="/page9.html" class="footer__link">Споры с судебными приставами</a>
		</div>
	</div>
</footer>
</div>
<!-- <script src="https://code.jquery.com/jquery-3.3.1.min.js"></script> -->
<script src="/js/main.js"></script>
<script src="js/jquery-3.2.1 debounce.min.js" type="text/javascript"></script>
<script src="js/jquery.maskedinput.js" type="text/javascript"></script>
<script type="text/javascript">
	$(document).ready(function () {
		$("input[type=tel]").mask("+9(999)999-99-99");
	});
</script>
<!-- Yandex.Metrika counter -->
<script type="text/javascript" >
	(function(m,e,t,r,i,k,a){m[i]=m[i]||function(){(m[i].a=m[i].a||[]).push(arguments)};
		m[i].l=1*new Date();k=e.createElement(t),a=e.getElementsByTagName(t)[0],k.async=1,k.src=r,a.parentNode.insertBefore(k,a)})
	(window, document, "script", "https://mc.yandex.ru/metrika/tag.js", "ym");
	ym(74393572, "init", {
		clickmap:true,
		trackLinks:true,
		accurateTrackBounce:true,
		webvisor:true,
		ecommerce:"dataLayer"
	});
</script>
<noscript><div><img src="https://mc.yandex.ru/watch/74393572" style="position:absolute; left:-9999px;" alt="" /></div></noscript>
<!-- /Yandex.Metrika counter -->
</body>
</html>
